/* Global definitions (begin) */

	.clear, .clear-left, .clear-right {
		font-size: 0;
		height: 0px;
		overflow: hidden;
		position: relative;
	}

	.g-limit {
	  width: expression(
	    (document.documentElement.clientWidth || document.body.clientWidth) < 1000 ? '1000px' :
	      (document.documentElement.clientWidth || document.body.clientWidth) > 1400 ? '1400px' :
	        '100%'
	    );
	  }

/* Global definitions (end) */